Subject: Ackanomic Games Digest V2 #99
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, June 24 1997     Volume 02 : Number 099

----------------------------------------------------------------------

Date: Mon, 23 Jun 1997 05:58:55 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Magic Letter

> O great schole of *ping*, could the truth possibly be:
>  
> IF AND ONLY IF today the machine that goes *ping* was silent
> twenty-eight weeks ago, THEN the Machine That Goes *ping* shall go
> *ping*.

Alfvaen, you have pierced the asterisked veil and seen the unshrouded
Truth. Congratulations, student and now scholar. May you encounter
similar fortune in your time harboring the enigmatic Machine That Goes
*ping*.

#transfer: breadbox, Alfvaen: Pedestal of *ping*

breadbox
defrocked Scholar of *ping*

------------------------------

Date: Mon, 23 Jun 1997 10:11:01 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Magic Letter

> > O great schole of *ping*, could the truth possibly be:
> >  
> > IF AND ONLY IF today the machine that goes *ping* was silent
> > twenty-eight weeks ago, THEN the Machine That Goes *ping* shall go
> > *ping*.
> 
> Alfvaen, you have pierced the asterisked veil and seen the unshrouded
> Truth. Congratulations, student and now scholar. May you encounter
> similar fortune in your time harboring the enigmatic Machine That Goes
> *ping*.

Pretty tricky, putting "*ping*" in there.  Hard to tell asterisks that turn
into letters from asterisks that are just asterisks...:-)

> #transfer: breadbox, Alfvaen: Pedestal of *ping*

Thank you.  I had fun.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--World On Edge:Wash The Rain
Current Book--Sheri S. Tepper:King's Blood Four
He's dead, Jim.  Kick him if you don't believe me.

------------------------------

Date: Mon, 23 Jun 1997 10:57:22 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: A Strange Dream

I was looking through the clutter of Tamson House(which I haven't yet
gotten around to posting a description of).  Strange that a house which is
so spacious inside should be so cluttered, but I guess this is just what
comes of being a packrat.

As I shoveled vast mountains of loose papers aside, I came across a small
matchbox.  Which was odd, because normally I just grabbed matchbooks(not
boxes)at restaurants when I was running low.  Which didn't happen that
often, since all I used them for was lighting a candle so I could watch it
melt while eating supper.  My pulse quickened.  This must be the legendary
matchbox of Phoebe!

I opened it, full of excitement, but somehow it had turned into a pillbox
instead.  "What the heck are you doing?" Phil the Aluminum Tick yelled.
"I'm not even anywhere in the Rules yet, and you certainly don't own me!  If
it wasn't that manipulation of entities in ways that don't affect the game
was still unregulated--"

I dropped the pillbox in shock, upon which it turned into a Chartreuse
Goose Egg, which cracked open when it hit the floor.  A flock of Chartreuse
Geese, Keys dangling from their legs, flew around the room, getting
chartreuse feathers everywhere.  One of them turned into an elephant, which
rampaged about knocking over bookshelves.

As I cowered amid the rubble, I saw that the pillbox had changed into the
Machine That Goes *ping*.  I listened in a daze as it rendered its truth
unto me.

And then I woke up.

Instantly I grabbed my clipboard and a pen and scribbled down the
truth, which was still clear in my mind from the dream.  But I was
tired, and it was still late, so I went back to sleep.

Imagine my chagrin when I awoke this morning and found that, in the
darkness, my writing was totally illegible!  And when I tried to recall
just what the Machine had said, I found it fuzzy in my memory.  Damn, I
hate that!

Anyway, here's as much of the Truth as I could make out...

IF AND ONLY IF today *** * **** ***** **** ****** ***** ***** *
** *** ********, THEN the Machine That Goes *ping* shall go
*ping*.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Paul McCartney:The Other Me
Current Book--Sheri S. Tepper:King's Blood Four
The fat lady's chances were slim.

------------------------------

Date: Mon, 23 Jun 1997 20:43:49 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Salvo #2

motor
gangs
aspen
ratio
sonic

------------------------------

Date: Mon, 23 Jun 1997 20:45:52 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Salvo #2

props - 0
lemur - 1
flews - 0
divvy - 0
undue - 2

Malenkai

------------------------------

Date: Mon, 23 Jun 1997 19:07:10 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Salvo #2

The results of Malenkai's Salvo #2:

motor   1
gangs   1
aspen   1
ratio   1
sonic   0

breadbox
nice shootin, tex

------------------------------

Date: Mon, 23 Jun 1997 19:28:54 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Salvo #3

Salvo #3:

toque
pique
unman
roque

breadbox

------------------------------

End of Ackanomic Games Digest V2 #99
************************************